﻿.mud-dialog{
/*    margin: 1rem !important;*/
}

.active_tab {
    border-bottom: 2px solid var(--mud-palette-primary) !important;
}

.mud-tab-active {
    border-bottom: 2px solid var(--mud-palette-primary) !important;
}

.mud-tab-slider {
    display: none !important;
}

.mud-grid-item {
    padding-top: 8px !important
}

.mud-button-close{
 /*   color:red !important;*/
}
.mud-dialog-title {
    border-bottom: 1px solid #ccc !important;
}
.mud-grid{
    margin-top: -5px !important;
}

.mud-tabs-panels{
    background: white;
}

/* Custom styles to aid us in making checkbox top aligned when label is too large 
    Tried: .mud-input-control label.mud-checkbox
    This didn't work as it made some of the checkbox's label text actualy higher 
    than the checkbox, worked well for the massive label text. So we'll keep this 
    as a use per basis.
*/
.nk-top-align-chkbx label {
    align-items: flex-start;
}

.nk-top-align-chkbx p {
    margin-top: 2px !important;
}


